Docs | Support

nicoguaro/continuum_mechanics

requirements.txt


sympy >=1.3 1.6.1 unpinned Python 3 Permissive  
matplotlib >=3 3.2.2 unpinned Python 3 Permissive  
numpy ==1.19.0 1.19.0 up-to-date Python 3 Permissive  
scipy ==1.5.1 1.5.1 up-to-date Python 3 Permissive  

requirements_dev.txt


pip ==20.1.1 20.1.1 up-to-date Python 3 Permissive  
bumpversion ==0.6.0 0.6.0 up-to-date Python 3 Permissive  
wheel ==0.34.2 0.34.2 up-to-date Python 3 Permissive  
watchdog ==0.10.3 0.10.3 up-to-date Python 3 Permissive  
flake8 ==3.8.3 3.8.3 up-to-date Python 3 Permissive  
tox ==3.16.1 3.17.0 outdated Python 3 Permissive PR
coverage ==5.2 5.2 up-to-date Python 3 Permissive  
Sphinx ==3.1.2 3.1.2 up-to-date Python 3 Permissive  
twine ==3.2.0 3.2.0 up-to-date Python 3 Permissive  
pytest ==5.4.3 5.4.3 up-to-date Python 3 Permissive  
pytest-runner ==5.2 5.2 up-to-date Python 3 Permissive